Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://{operatorDomain}/v1/admin/action-ledger/approvals/request \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "action": "booking.refund", "subjectType": "booking", "subjectId": "01J9ZB..." } '
{ "data": { "id": "apr_01J9", "status": "pending", "action": "booking.refund" } }
Opens a new approval request for a pending action.
Staff session or API token issued by your Voyant app.
"booking.refund"
"booking"
"01J9ZB..."
Created approval
Show child attributes